@font-face {
	font-family: mamavteme2;
	src: url("Flaticon.woff") format("woff"), url("Flaticon.ttf") format("truetype");
}
.mamavteme2-doctor:before {
	content: "\f100";
	font-family: mamavteme2;
	font-weight: normal;
	font-style: normal;
}
.mamavteme2-foot-massage:before {
	content: "\f101";
	font-family: mamavteme2;
	font-weight: normal;
	font-style: normal;
}
.mamavteme2-grandmother:before {
	content: "\f102";
	font-family: mamavteme2;
	font-weight: normal;
	font-style: normal;
}
.mamavteme2-quality:before {
	content: "\f103";
	font-family: mamavteme2;
	font-weight: normal;
	font-style: normal;
}
.mamavteme2-allergies:before {
	content: "\f104";
	font-family: mamavteme2;
	font-weight: normal;
	font-style: normal;
}
.mamavteme2-fast-food:before {
	content: "\f105";
	font-family: mamavteme2;
	font-weight: normal;
	font-style: normal;
}
.mamavteme2-calorie:before {
	content: "\f106";
	font-family: mamavteme2;
	font-weight: normal;
	font-style: normal;
}
.mamavteme2-vegan-food:before {
	content: "\f107";
	font-family: mamavteme2;
	font-weight: normal;
	font-style: normal;
}
.mamavteme2-water-drop:before {
	content: "\f108";
	font-family: mamavteme2;
	font-weight: normal;
	font-style: normal;
}
.mamavteme2-family:before {
	content: "\f109";
	font-family: mamavteme2;
	font-weight: normal;
	font-style: normal;
}